<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="myicon.ico">
<title>Molding and Casting</title>

<style>
body {background-color:slategray;color: darkblue}
h1 {font-family:tisa;font-size:200%;text-align:center;}
h2 {font-family:courier;font-size:150%;text-align:center;}
h3 {font-family:courier;font-size:125%;}
p {font-family:courier;font-size:100%;}
li {font-family:courier;font-size:100%;}
a {font-family:courier;font-size:100%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:2px;
}
</style>

</head>


<body>
<h1>Dane Burke</h1>
<h2>Molding and Casting Assignment</h2>

<h3>Project Assignment</h3>
<p>
For this assignment I will be making a 3 dimensional mold using our ShopBot 3-axis desktop router to cut a design that I create using CAD.  Just like the Make Something Big Assignment, I will then use CAM to create the toolpaths for the job. There needs to be a minimum of one roughing and one finish pass.  The design must be 3D as to incorporate combined x,y, and z axis moves (not just linear moves with z depth (which would be 2.5D)).  The mold that will be carved by the router will be the positive.  We will then use flexible molding material to create the negative mold, which can then be casted with various materials to create the desired positive shape.  
</p>
    
    <hr style="width:90%">

<h3>Concept</h3>
<p>The design is supposed to be relatively simple, avoiding complex geometry and undercuts.  Undercuts are easiest to understand by imagining looking down at your finished mold. If there are any portions of the part geometry that you cannot see, that is an undercut. 3-axis machines shouldn't be able to create undercuts, technically. But, if your design has undercuts in it, the machine will still try to cut it, thereby destroying the material above or creating a small undercut up to the radius of the tool. Another thing, even without undercuts, geometry with tight internal spaces and/or jagged features etc. can make mold removal a challenge. Given all that, I considered simple shapes such as hearts or stars. I ultimately decided on some type of Ohio State theme, to be finalized in the design phase. </p>
    
    <hr style="width:90%">

<h3>Material</h3>
    <p>The 3d mold will be cut from a 4"W x 4"L x 2"D block of machinable wax, which is quite rigid, but captures fine detail very well.  It is also quite expensive, costing around $40 for this relatively small block.  So it's very important to get it right the first time.  Here's the wax (different dimensions than ours).
        
          <br><br>
<img src="molding_material_wax-block.jpg"/>
</p>
    
     <hr style="width:50%"> 
        
     
<p>Because the wax mold is rigid, the poured mold will need to be flexible material.  We have a choice of 2-part flexible polyurethane or silicone from Smooth-On.  The flexible mold allows the freedom of casting with the greatest variety of materials, flexible or rigid. We will be using a product called Hydrostone, which is like basic plaster, but specially formulated to give the casts strength.
    <br><br>
<img src="molding_cast-4.jpg"/>
</p>
    
    <hr style="width:90%">
    
<h3>Design</h3>
   
    <p> I tinkered with quite of few design ideas related to the Ohio State theme. I decided to download the shape of the state of Ohio as the basis and work from there.  I imported the image as a bitmap into Aspire 11.0. Apparently it was cloudy in Ohio today ;)
    
    <br><br>
<img src="molding_cad_aspire_import-bitmap.jpg"/>
</p>
    
     <hr style="width:50%">
 
     <p>I used the "trace bitmap" tool which gives me this trace outline...
    
    <br><br>
<img src="molding_cad_aspire_trace-bitmap-1.jpg"/>
</p>
    
     <hr style="width:50%"> 
    
      <p>...which I can then drag away from the solid shape like so.
    
    <br><br>
<img src="molding_cad_aspire_trace-bitmap-3.jpg"/>
</p>
    
     <hr style="width:50%">   
    
    
    <p> Being that the assignment requires my own design and to avoid copyright issues, I drew my own letters in Solidworks.  Nothing fancy, but this is what I came up with. 
        <br> <br>
    
     <video width="320" height="240" controls>
  <source src="molding_design_first-idea.mp4" type="video/mp4">
Your browser does not support the video tag.
</video>
 </p>
    <hr style="width:50%">
    
<p> However, the smaller letters would just be too small for this project AND as my instructor pointed out, the letters themselves are 2.5D vs true 3D. So, I decided to just use the "O." Here's what that looks like when I imported it into Aspire as a .dxf vector. 
    <br><br>
<img src="molding_cad_aspire_2d.jpg"/>
</p>
    
     <hr style="width:50%">
 
<p>This give me two separate components to 3 dimensionalize: the state and the "O." Now, I just have to figure out these 3d shaping tools and decide if I want to raise of recess the components. As you can see here, I decided to raise the state and recess the "O."  (In hindsight I could have sunk the state and raised the "O", making a nice ashtray to sell to Michigan fans.)
    <br> <br>
<img src="molding_cad_aspire_3d.jpg"/>
</p>
     <hr style="width:50%">
    
    
   
    
<p>It's fun to play around with the 3d tools and see what happens to the shapes with the various settings.  I did need to consider the depth of the model relative to the top of the wax because that would end up being the bottom thickness of the mold. Also, I need to consider the overall height of the model and the depth of the "O" because the router bits are only so long and I want to avoid hitting the collet on the edge. Here are the two "components" with the settings. 
    <br> <br>
<img src="molding_cad-aspire-state-component1.jpg"/>
    <br> <br>
<img src="molding-cad-aspire-lettero-component2.jpg"/>
</p>
    
<hr style="width:90%">
    
<h3>Tool paths and Machining (CAM)</h3>
    
<p>I consulted several online "speeds and feeds" charts for machinable wax. I knew I wanted to try to use a 1/4" endmill for the roughing pass and an 1/8" ball nose for the finish path. But, I didn't find any consistency amongst the charts. Here's a guideline. 
    <br> <br>
<img src="molding_cam_speedsandfeeds-chart.jpg"/>
</p>
    
     <hr style="width:50%">

<p>Here's the roughing toolpath and simulation. Not much definition here.  The roughing pass is just to clear as much bulk material out as quickly as possible. Just in case it's not readable, I went with 7500 RPM, Feedrate 100 IPM, giving a chip load of .0067. I chose ramping as the endmill is not center cutting. Notice the boundary offset of .25" from "selected vector."  This means you can draw a rectangle or some outline (in my case, just a larger state of Ohio) as a machining outer limit. 
    <br> <br>
<img src="molding_cam_aspire_toolpath-roughing.jpg"/>
    <br><br>
    <img src="molding_cam_aspire_roughing-sim.jpg"/>
</p>
    
     <hr style="width:50%">
    
<p>For the finish pass, I went with a 4 flute 1/8" ball nose. Initially, I had a higher spindle speed chosen, as is common for a smaller diameter bit. But, the roughing pass feedrate turned out to be quite brisk and threw out some heavy chips. So, I decided to reduce the chip load. I ended up at 5000 RPM with a feedrate of 60 IPM for a chip load of .003. Again, notice my boundary offset of .375"  But this time it is from model boundary.  This will come into play in a crucial way in a minute. 
    <br> <br>
<img src="molding_cam_aspire_toolpath-finish-1.jpg"/>
    <br> <br>
 <img src="molding_cam_aspire_finish-2-sim.jpg"/>
    
     <hr style="width:50%">
    
    
    <p>Time to mount the wax to the router bed, install the 1/4 endmill bit into the spindle, zero all 3 axes, load the program, don the safetly glasses and start the roughing pass.
     <br> <br>
 <video width="320" height="240" controls>
  <source src="molding_router-vid-3.mp4" type="video/mp4">
Your browser does not support the video tag.
</video>
 </p>
    
     <hr style="width:50%">

     <p>You can't see much from the video other than a ton of wax shavings.  We got the shopvac out and I started vacuuming the wax as the machine cut. The roughing pass went well and turned out nicely...or so I thought. I installed the 1/8" ballnose for the finish pass, re-zeroed the z-axis, installed the program, and began to cut. Immediately, the bit went into an area that had not been cut by the roughing pass. I looked at my instructor and he said that doesn't seem right, so I hit the space bar to stop the machine.  It didn't seem to stop immediately, so I hit it again. But it was too late.  When the smaller bit went into the bulk thickness of the material at the depth it was supposed to, it overwhelmed and broke the bit. I know mistakes can, do, and will happen, but it's quite disconcerting when they happen to you. I was distraught.  For one, the bit was brand new (and they aren't exactly cheap). Second, I wasn't sure what I had done wrong. Due to my allusions above, you probably guessed that it was due to the offsets I chose. The roughing pass had less of an offset than the finish, so the finish went right into the bulk of the thickness.  It was an easy fix to make and I had to re-run the roughing pass to clear that little bit of material. But the damage was already done. The important thing is no one got hurt. I wish I had more videos of the finish pass cut, but I wanted to be sure to stay by the stop button. Here's the finished mold. 
        <br> <br>
<img src="molding_mold-3.jpg"/>
</p>
    
     <hr style="width:90%">
    
    <h3>Molding</h3>
    
    
    <p>I filled the wax mold with water and poured it into a measuring cup so I knew how much of the liquid 2 part molding mix to use.  
    <br> <br>
<img src="molding_mold-1.jpg"/>
</p>
    
     <hr style="width:50%">
    
    
    <p>I chose the flexible urethane simply because the silicone, even though unopened, had exceeded its shelf life per the lot number I looked up.   
    <br> <br>
<img src="molding_mold-2.jpg"/>
</p>
     <hr style="width:50%">
    
   <p>Equal parts A... 
    <br> <br>
<img src="molding_mold-4.jpg"/>
</p>
     <hr style="width:50%">
    
     <p>And B...
    <br> <br>
<img src="molding_mold-5.jpg"/>
</p>
     <hr style="width:50%">
    
     <p>Mixed together...
    <br> <br>
<img src="molding_mold-6.jpg"/>
</p>
     <hr style="width:50%">
    
    <p>And poured into the mold.
    <br> <br>
<img src="molding_mold-8.jpg"/>
</p>
     <hr style="width:50%">
    
      <p>The next day...
    <br> <br>
<img src="molding_mold-9.jpg"/>
</p>
     <hr style="width:50%">
    
    <p>You can see some bubble trapped inside the "O". I may have folded in too much air or may not have poured a nice thin stream slowly to the lowest point of the cavity, thereby allowing trapped air to better escape.
    <br> <br>
<img src="molding_mold-10.jpg"/>
</p>
   <hr style="width:90%">
    
    <h3>Casting</h3>
    
      <p>The hydrostone is mixed by first pouring a small amount of water into a cup and then slowly adding the powder until a pancake-mix like consistency is achieved. Not much is needed to fill this small cavity. 
    <br> <br>
<img src="molding_cast-5.jpg"/>
</p>
     <hr style="width:50%">
    
      <p>It probably takes less than a few hours before it's ready to demold, but I came back the next day. It turns out those bubbles did distort the final result just a bit as can be seen by the crescent shaped groove in the "O". I'm still very pleased with the detail and the overall look. OH....IO!!!
<img src="molding_cast-6.jpg"/>
</p>
     <hr style="width:50%">

    

    

     


     <a href="molding_project files.zip">Here are my project files</a>
    

    

        

 

 

 

 <hr style="width:80%">  
<a href="../index.html">Return to Main Index Page</a>


<hr style="width:80%">

<p>
    Written by hand in HTML by Dane Burke 1/23/2023
</p>

</body>
</html> 
